.HelveticaNeueLTStd-Lt {
    font-family: HelveticaNeueLTStd-Lt;
    font-weight: normal;
    font-style: normal;
}

.HelveticaNeueLTStd-UltLt {
    font-family: HelveticaNeueLTStd-UltLt;
    font-weight: normal;
    font-style: normal;
}

.HelveticaNeueLTStd-Roman {
    font-family: HelveticaNeueLTStd-Roman;
    font-weight: normal;
    font-style: normal;
}

.HelveticaNeueLTStd-Th {
    font-family: HelveticaNeueLTStd-Th;
    font-weight: normal;
    font-style: normal;
}


html {
    overflow: hidden;
}

div {
    outline: none;
}

button {
    outline: none;
}

body {
    background: white;
    font-size: 15px;
    font-family: HelveticaNeueLTStd-Th;
    animation: fadein 2s;
}

.mich_star {
    text-align: center;
    /* background: red; */
    margin-bottom: -65px;
}

.thelogo.fade-out {
    opacity: 0;
    transition: none;
    -webkit-transition-delay: 6s;
    /* Safari */
    transition-delay: 6s;
}

hr {
    border: 0;
    border-top: 4px solid #eee;
    width: 25%;
    margin-left: 60px;
}

.mfp-iframe-holder .mfp-content {
    min-height: 600px;
}

a:hover {
    text-decoration: none;
}

a.ccm-multilingual-active-flag {
    font-weight: bold;
}

img.ccm-image-block {
    display: block;
    max-width: 100%;
    height: auto;
    width: 100%;
}

.breadcrumbs {
    font-weight: bold;
    padding: 10px;
    color: rgb(251, 0, 25);
}

.breadcrumbs span {
    color: #1A1A1A;
}

.breadcrumbs a {
    color: #1A1A1A;
}

.area_one,
.area_two {
    float: left;
    width: 50%;
}

.top_links {
    z-index: 10;
    background: #1F5A62;
    color: white;
}

input.btn.btn-primary {
    background: white !important;
    color: rgba(1, 70, 67, 1) !important;
    font-weight: bold !important;
    padding: 10px 30px !important;
    margin-top: 12px !important;
    font-size: 16px !important;
}

.top_links p {
    background: darkslategray;
    color: white;
    padding: 15px 20px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.top_links a {
    color: white;
}

.top_links img {
    display: inline;
    margin: 0 5px;
}

.logo_header {
    z-index: 1;
    position: relative;
    margin-top: -60px;
}

.border-right-1 {
    border-right: 2px solid white;
}

.border-right-2 {
    border-right: 3px solid white;
}

.goto_booking {
    padding: 0px;
}

.goto_booking p {
    padding: 0;
    color: white;
}

.goto_booking a {
    color: white;
    font-size: 16px;
    font-weight: bold;
}

.goto_booking h3 {
    color: white !important;
    font-size: 24px;
    margin: 0px !important;
}

.goto_booking h3 a {
    color: white;
    font-size: 24px;
}

.goto_booking p {
    margin-bottom: 0;
}

.social_media {
    text-align: center;
    color: white !important;
    margin-top: 40px;
    font-size: 33px;
}

.simple-accordion-title-shell,
.simple-accordion-group .simple-accordion-description {
    background: none;
}

.fa-facebook-square,
.fa-twitter-square,
.fa-instagram {
    padding: 0px 5px 0px 0px;
    font-size: 30px !important;
    color: white;
}



.logo_book {
    /*    background: red;*/
    /*    height: 200px;*/
    /*    text-align: center;*/
    /*    background-image: url(../images/logo.png);*/

}


#dropdownmenu .fa-instagram {
    color: white;
    font-size: 28px;
}

.social_media a {
    color: white !important;
}

.banner {
    padding: 83px 15px 20px 20px;
}

.banner img {
    width: 100%;
    height: 100%;
}

.thelogo {
    display: block;
    background: url(../images/logo.png) no-repeat top;
    width: 100%;
    height: 300px;
    margin: 0px auto 50px;
    background-size: contain;
}

.hp_lead_text {
    color: white;
    position: absolute;
    top: 0px;
    padding-top: 36vh;
    font-size: 23px;
    -webkit-animation: fadeout 6s;
    /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadeout 6s;
    /* Firefox < 16 */
    -ms-animation: fadeout 6s;
    /* Internet Explorer */
    -o-animation: fadeout 6s;
    /* Opera < 12.1 */
    animation: fadeout 6s;
    opacity: 0;
    font-family: 'Lato', sans-serif;
}

.hp_lead_text h4 {
    font-size: 35px;
}

.ineditmode .hp_lead_text {
    animation: none;
    position: relative;
    padding: 0px;
    opacity: 1;
    margin-bottom: -200px;
}


.ineditmode .lgo_area a {
    display: none;
    pointer-events: none;
}

.slick-dots li button:before {

    color: white !important;

}


.mainish {
    -webkit-animation: fadein 8s;
    /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 8s;
    /* Firefox < 16 */
    -ms-animation: fadein 8s;
    /* Internet Explorer */
    -o-animation: fadein 8s;
    /* Opera < 12.1 */
    animation: fadein 8s;
    position: relative;
}

.ineditmode .main {
    animation: none;
}

@keyframes fadein {
    0% {
        opacity: 0;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/* Firefox < 16 
@-moz-keyframes fadein {
    0% { opacity: 0; } 
	50% { opacity: 0; }
    100%   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 
@-webkit-keyframes fadein {
    0% { opacity: 0; } 
	50% { opacity: 0; }
    100%   { opacity: 1; }
}

/* Internet Explorer 
@-ms-keyframes fadein {
    0% { opacity: 0; } 
	50% { opacity: 0; }
    100%   { opacity: 1; }
}

/* Opera < 12.1 
@-o-keyframes fadein {
    0% { opacity: 0; } 
	50% { opacity: 0; }
    100%   { opacity: 1; }
} */

@keyframes fadeout {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

/* Firefox < 16 
@-moz-keyframes fadeout {
    from { opacity: 1; }
    to   { opacity: 0; }
}

/* Safari, Chrome and Opera > 12.1 
@-webkit-keyframes fadeout {
    from { opacity: 1; }
    to   { opacity: 0; }
}

/* Internet Explorer 
@-ms-keyframes fadeout {
    from { opacity: 1; }
    to   { opacity: 0; }
}

/* Opera < 12.1 
@-o-keyframes fadeout {
    from { opacity: 1; }
    to   { opacity: 0; }
} */

.link_row {
    margin-top: 60px;
}

.theleftnav {
    margin-bottom: 10px;
    clear: both;
    overflow: hidden;
}

.theleftnav ul {
    margin: 0;
    padding: 0;
}

.theleftnav li {
    display: block;
    list-style: none;
    margin: 0 !important;
}

.theleftnav a {
    display: block;
    padding: 12px 14px;
    text-decoration: none;
    color: #00adef;
    font-size: 14px;
    background: #fff;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 10px;
    border: 1px solid #ddd;
}

.theleftnav a:hover {
    background: #0e47a1;
    color: #fff;
    border: 1px solid #28AEED;
}

.theleftnav li.nav-path-selected a {
    background: #00adef;
    color: #fff;
    border: 1px solid #28AEED;
}

.theleftnav ul ul {
    background: #fff;
}

.theleftnav ul ul li a {
    padding-left: 34px;
}

.themobilenav {
    text-align: center;
    float: none;
}

.themobilenav ul {
    padding: 0;
    margin: 0;
}

.themobilenav li {
    display: block;
    width: 100%;
    padding: 8px 0px;
}

.themobilenav a {
    padding: 10px 7px;
    color: #fff;
    font-size: 20px;
    text-decoration: none;
    display: block;
    font-weight: bold;
}

.themobilenav a:active {
    color: #A8B438;
    background-color: initial !important;
}

.themobilenav .nav-path-selected a {
    color: #A8B438;
}

.themobilenav a:hover {
    color: #A8B438;
    background-color: initial !important;
}

.nav > li > a:focus {
    background-color: initial !important;
}

.nav > li > a {
    display: inline;
}

/*slide out nav */


.Insta {
    background: transparent;
    overflow-x: hidden;
    position: absolute;
    right: 5px;
    width: 75% !important;
    z-index: 2;
    top: 50px;
    visibility: hidden;
}

lightwidget lightwidget--grid lightwidget--grid-2 lightwidget--hover-zoom-in lightwidget--image-square {
    background: transparent;
}

.closebtninst {
    position: absolute;
    top: 0px;
    right: 9%;
    font-size: 36px;
    z-index: 100;
    color: black;
    visibility: hidden;
}

.closebtninst a:focus {
    display: none;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    background-color: white;
    overflow-x: hidden;
    overflow-y: hidden;
    transition: 0.5s;
    padding-top: 40px;
}

.sidenav a {
    padding: 8px 8px 8px 8px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
    text-align: left;
    margin-left: 37px;
}

.sidenav a:hover,
.offcanvas a:focus {}

ul.nav li ul li a {
    font-size: 20px;
    margin-left: 60px;
}

//this adds an arrow to every link
.themobilenav li > a:after {
    content: '>';
}

// this removes the arrow when the link is the only child
.themobilenav li > a:only-child:after {
    content: '';
}

.sidenav .closebtn {
    position: absolute;
    top: 45px;
    right: 25%;
    font-size: 36px;
    margin-left: 50px;
	margin-top: -50px;
}


#slidey {
    transition: margin-left .5s;
    padding: 0px;
}

.nav-dropdown ul {
    display: none;
}

.nav-subdropdown {
    display: none !important;
}

@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
        overflow-y: visible;
    }

    .sidenav a {
        font-size: 18px;
    }
}


.sb-search {
    margin-top: -7px;
    margin-right: 18px;
}

.sb-icon-search {
    background: #1A5A63;
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
    background: #1A5A63;
}

.search_results a {
    color: #A8B438
}

#searchResults .pageLink {
    font-size: 14px;
    color: inherit;
    margin: 2px 0 8px 0;
    padding: 0;
    display: block;
}

.thenav ul ul {
    overflow: visible;
    display: none;
    position: absolute;
    margin: 28px 0 0 0;
    z-index: 100;
    min-width: 214px;
    left: 0;
    background: rgba(26, 90, 99, 0.92);
    padding: 0px 0 0px;
}

.thenav ul ul li {
    float: none;
}

.thenav li:hover ul {
    display: block;
    margin-left: 0px;
}

.thenav li:nth-child(3):hover ul {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    min-width: 430px;
}

.thenav ul ul a {
    padding: 10px !important;
    display: block;
    border-bottom: none !important;
}

.thenav .nav-path-selected ul a {
    color: #fff;
    background: #1A5A63;
}

.thenav .nav-path-selected ul a:active {
    border-bottom: none;
}

.thenav .nav-path-selected ul a:hover {
    color: #A8B438;
}

.thenav .nav-path-selected ul .nav-path-selected a {
    background: rgb(251, 0, 25);
    color: #fff;
    border-bottom: 4px solid white;
}

.thenav ul ul li ul {
    position: absolute;
    min-width: 174px;
    margin-top: -41px;
    visibility: visible;
}

.thenav ul ul li:hover ul {
    margin-top: -41px;
    left: 245px;
    visibility: visible;
}

#slidedown {
    display: none;
}

.slidedown {
    display: none;
}

#dropdownmenu {}

.thenav {
    position: absolute;
    color: white;
    z-index: 100;
    right: 110px;
    top: 60px;
    z-index: 1;
}

.insta {
    position: absolute;
    color: white;
    right: 35px;
    top: 33px;
    z-index: 1;
    height: 100%;
}

.thenav ul {
    padding: 40px 0 29px;
}

.thenav li {
    display: block;
    list-style: none;
    margin: 0;
    padding: 5px 5px;
    text-align: right;
    right: 25%;

}

.thenav a {
    padding: 15px 15px 15px !important;
    text-decoration: none;
    color: #111;
    margin: 3px;
    font-size: 20px;
    font-weight: normal;
    z-index: 1;
}

.thenav li a:hover,
.thenav .nav-path-selected a:hover {
    padding-bottom: 4px !important;
    background-color: transparent !important;
    border-bottom: 4px solid black;
}

.fullwidthnav {
    background: #333333;
    padding: 0;
    margin-bottom: 20px;
}

.fullwidthnav ul {
    overflow: hidden;
    padding: 10px 0;
    margin: 0;
}

.fullwidthnav li {
    display: inline;
    list-style: none;
}

.fullwidthnav li a {
    color: #fff;
    padding: 12px 14px;
    font-size: 16px;
}

.fullwidthnav li a:hover {
    background: #1A1A1A;
    font-weight: bold;
}

.fullwidthnav li a.nav-selected.nav-path-selected {
    background: #1A1A1A;
    font-weight: bold;
}

.fullwidthslider {
    position: relative;
}

.fullwidthslider img {
    width: 100%;
    height: auto;
    min-height: 250px;
    object-fit: cover;
}

@media all and (-ms-high-contrast:none),
(-ms-high-contrast:active) {
    .fullwidthslider img {
        max-height: none;
        min-height: 0;
    }
}

@supports (-ms-accelerator:true) {
    .fullwidthslider img {
        max-height: none;
        min-height: 0;
    }
}

.ineditmode .caption {
    position: relative;
    width: 100%;
    margin: 0 auto;
    bottom: 0px;
    right: 0;
    background: white;
    padding: 10px;
    border-radius: 5px;
    max-width: 300px;
}

.caption {
    background: rgba(255, 255, 255, 0.75);
    padding: 10px;
    border-radius: 5px;
    max-width: 300px;
    position: absolute;
    z-index: 20;
    width: 100%;
    margin: 0 auto;
    bottom: 20px;
    right: 18%;
}

.caption h3 {
    color: #A8B438;
    font-size: 20px;
    font-weight: bold;
    margin: 5px;
}

.caption a {
    color: white;
    background: #1F5A62;
    border-radius: 5px;
    padding: 15px 25px;
    display: inline;
    font-weight: bold;
    text-align: center;
    margin: 20px 0;
}

.caption a:hover {
    color: white;
}

.caption p {
    padding: 0px 5px 15px 5px;
    margin-top: 0px;
    font-size: 16px;
    font-weight: bold;
}

#cta {
    padding: 40px 0px;
}

.cta {
    position: relative;
}

.cta img {
    border-radius: 5px;
}

.cta h2 {
    color: #1A5A63;
    margin: 20px;
    font-size: 18px;
    font-weight: bold;
}

.cta h3 {
    font-size: 14px;
    color: #A8B438;
    margin: 20px;
}

.ineditmode .cta_top {
    position: relative;
    top: 0px;
    left: 0px;
    background: rgba(255, 255, 255, 1);
    padding: 10px 20px 10px;
    border-radius: 5px;
}

.cta_top {
    position: absolute;
    top: 20px;
    left: 40px;
    background: rgba(255, 255, 255, 1);
    padding: 10px 20px 10px;
    border-radius: 5px;
}

.cta_top p {
    padding: 0;
    margin: 0;
}

.cta_top a {
    color: #A8B438;
    font-weight: bold;
    font-size: 20px;
}

.ineditmode .cta_bottom {
    background: #A8B438 url(http: //79.170.44.108/marlehall.co.uk/newsite/application/themes/maintheme/images/go.png) 90% 50% no-repeat;
    position: relative;
    bottom: 0px;
    left: 0px;
    padding: 20px 20px;
    width: 100%;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    background-size: 17px;
}

.cta_bottom {
    background: #A8B438 url(http: //79.170.44.108/marlehall.co.uk/newsite/application/themes/maintheme/images/go.png) 90% 50% no-repeat;
    position: absolute;
    bottom: 0px;
    left: 0px;
    padding: 20px 20px;
    width: 100%;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    background-size: 17px;
}

.cta_bottom p {
    padding: 0;
    margin: 0;
}

.cta_bottom a {
    color: white;
    font-weight: bold;
    font-size: 20px;
    padding: 20px 130px 25px 0px;
}

.main {
    background: url(../images/background1.jpg) no-repeat;
    position: relative;
    background-size: cover;
    height: 100vh;
}

#contact_main {
    position: relative;
    background-size: cover;
    height: 110vh;
}

.contact_page_main {
    background: url(../images/background1.jpg) no-repeat;
    /*background: url(../images/Contact.jpg) no-repeat;*/
    position: relative;
    background-size: cover;
    height: 100vh;
    background-position: center;
}

.about_page_main {
    background: url(../images/background1.jpg) no-repeat;
    /*background: url(../images/About.jpg) no-repeat;*/
    position: relative;
    background-size: cover;
    height: 100vh;
    background-position: center;
}

.gift_voucher_main {
    background: url(../images/background1.jpg) no-repeat;
    /*background: url(../images/Gift_Voucher.jpg) no-repeat;*/
    position: relative;
    background-size: cover;
    height: 100vh;
    background-position: center;
}

.vinyl_main {
    background: url(../images/background1.jpg) no-repeat;
	/*background: url(../images/Vinyl.jpg) no-repeat;*/
    position: relative;
    background-size: cover;
    height: 100vh;
    background-position: center;
}

.rooms_page_main {
    background: url(../images/background1.jpg) no-repeat;
    /*background: url(../images/Rooms.jpg) no-repeat;*/
    position: relative;
    background-size: cover;
    height: 100vh;
    background-position: center;
}

.restaurant_page_main {
    background: url(../images/background1.jpg) no-repeat;
    /*background: url(../images/Restaurant.jpg) no-repeat;*/
    position: relative;
    background-size: cover;
    height: 100vh;
    background-position: center;
}

.tipi_page_main {
    background: url(../images/Tipi.jpg) no-repeat;
    position: relative;
    background-size: cover;
    height: 100vh;
    background-position: center;
}

.main,
.default_main {
    padding-top: 20vh;
}

.btn-success,
.btn-success:hover,
.btn-success:active,
.btn-success:active:hover,
.btn-success:active:hover,
.btn-success:active:focus {
    color: #fff;
    background-color: #A8B438;
    border-color: #A8B438;
}

.btn-info,
.btn-info:hover,
.btn-info:active,
.btn-info:active:hover,
.btn-info:active:hover,
.btn-info:active:focus {
    color: #fff;
    background-color: #1F5A62;
    border-color: #1F5A62;
}

.main ul {
    padding-left: 15px;
}

.latest_news {
    background: #E8F1F0;
    padding: 30px;
    border-radius: 10px;
}

.latest_news h1 {
    color: #A8B438;
    margin: 0px;
    font-size: 22px;
    font-weight: bold;
}

.latest_news h3 {
    color: #A8B438;
    font-size: 18px;
    font-weight: bold;
}

.latest_news h5 {
    color: #A8B438;
    font-size: 18px;
}

.main1 a {
    color: rgb(251, 0, 25);
    background: white;
    border-radius: 5px;
    border: 2px solid rgb(251, 0, 25);
    padding: 10px 25px;
    display: inline;
    float: right;
    font-weight: bold;
    text-align: center;
}

.main1 a:hover {
    color: white;
    background: rgb(251, 0, 25);
    border: 2px solid rgb(251, 0, 25);
}

#subpage {
    margin: 0px 0px 20px;
    position: relative;
}

#subpage .container {
    background: white;
    padding: 20px 20px 20px;
    border-radius: 5px;
}

.topimage img {
    border-radius: 5px;
    margin-bottom: 20px;
}

.sub_main {
    color: white;
    background-color: rgba(1, 70, 67, 0.6);
    padding: 180px 40px 40px 0px;
    height: 100vh;
    position: relative;
}

.sub_main img {
    width: 100% !important;
    height: 100% !important;
}

.ccm-custom-style-main {
	color: white;
	font-size: 15px;
}

.scroller {
    position: inherit;
    right: -60px;
    padding-right: 50px;
    overflow-y: scroll;
    overflow-x: hidden;
    height: 60vh;
}

.ineditmode .scroller {
    position: sticky;
    right: -60px;
    overflow-y: auto;
    overflow-x: hidden;
    height: 100%;
}

.contact_main {
    color: white;
    background-color: rgba(1, 70, 67, 0.6);
    padding: 40px 40px 40px;
    height: 100%;
}

.text-muted {
    color: white;
}

.sub_main h1,
.sub_main h2 {
    margin: 0px 0 10px;
}

.sub_main h3 {}

.sub_main h4 {}

.sub_main h5 {}

.sub_main td,
th {
    border: 1px solid black;
    padding: 5px 10px;
    width: 50%;
    vertical-align: initial;
}

.main h1 {
    color: #A8B438;
    margin: 0px;
    font-size: 22px;
    font-weight: bold;
}

.main h3 {
    font-size: 18px;
    color: #A8B438;
    margin-bottom: 28px;
}

.book_col h3 a {
	color: #333;
}

.sub_main a {
    color: lightblue;
}


.sub_main h3 a {
    color: white;
    border: 1px solid white;
    padding: 10px;
}

.sub_main h3 a:hover {
    color: rgba(1, 70, 67, 0.6);
    border: 1px solid white;
    padding: 10px;
    background: white;
    transition: ease-in 1s;
}

.sub_main a:hover {
    font-weight: bold;
}

.sub_main button a,
.contact_main button a {
    color: white;
}

.sub_main button,
.contact_main button a {
    width: initial;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 40px;
    margin-right: 10px;
}

.links {
    background: #1A5A63;
    padding: 20px 20px 55px;
    color: white;
    border-radius: 5px;
    position: relative;
    margin-bottom: 20px;
}

.links h3 {
    margin-top: 0px;
    font-weight: bold;
    font-size: 22px;
    margin-bottom: 25px;
}

.links h5 {
    margin-top: 0px;
    font-size: 16px;
}

.links p {
    margin-top: 30px;
}

.links a {
    color: white;
    font-size: 18px;
    text-decoration: none;
    font-weight: bold;
    background: #0F383E url(http: //79.170.44.108/marlehall.co.uk/newsite/application/themes/maintheme/images/go.png) 90% 50% no-repeat;
    width: 100%;
    position: absolute;
    left: 0px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 15px;
    background-size: 18px;
}

.subnavbar {
    background: #E8F1F0;
    padding: 0px 0px 0px;
    border-radius: 5px;
    position: relative;
    margin: 0px 0;
    font-size: 18px;
    line-height: 35px;
}

.subnavbar h3 {
    background: #A8B438;
    color: white;
    margin: 0px 0px;
    border-radius: 5px;
    position: relative;
    font-size: 18px;
    line-height: 35px;
    padding: 15px 20px;
    font-weight: bold;
}

.subnavbar .nav > li > a {
    display: block;
    color: #333;
    font-size: 20px;
}

.subnavbar .nav > li > a:hover,
.subnavbar .nav > li > a:focus,
.subnavbar .nav > li > a:active {
    color: white;
    background: #1A5A63 !important;
}

.subnavbar a.nav-selected.nav-path-selected {
    color: white;
    background: #1A5A63 !important;
}

.newsletter {
    background: #A8B438;
    padding: 20px 20px 75px;
    color: white;
    border-radius: 5px;
    position: relative;
    margin: 20px 0;
    font-size: 16px;
}

.newsletter h3 {
    margin-top: 0px;
    font-weight: bold;
    font-size: 22px;
    margin-bottom: 25px;
}

.newsletter h5 {
    margin-top: 0px;
    font-size: 16px;
}

.newsletter p {
    margin-top: 30px;
}

.newsletter a {
    color: white;
    font-size: 18px;
    text-decoration: none;
    font-weight: bold;
    background: darkblue url(http: //79.170.44.108/marlehall.co.uk/newsite/application/themes/maintheme/images/go.png) 90% 50% no-repeat;
    width: 100%;
    position: absolute;
    left: 0px;
    border-radius: none;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 15px;
    background-size: 18px;
    text-align: left;
    margin-bottom: 20px;
}

.newsletter button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    color: white;
    font-size: 18px;
    text-decoration: none;
    font-weight: bold;
    background: #708208 url(http: //79.170.44.108/marlehall.co.uk/newsite/application/themes/maintheme/images/go.png) 90% 50% no-repeat;
    width: 100%;
    position: absolute;
    left: 0px;
    border-radius: 0px 0px 5px 5px;
    padding: 15px 25px;
    background-size: 18px;
    text-align: left;
    margin-top: 20px;
    border-color: #708208;
}

.newsletter .btn-primary:hover {
    background: #708208 url(http: //79.170.44.108/marlehall.co.uk/newsite/application/themes/maintheme/images/go.png) 90% 50% no-repeat;
    background-size: 18px;
    border-color: #708208;
}

.testimonials {
    background: #E8F1F0;
    padding: 20px;
    border-radius: 5px;
    position: relative;
    margin: 20px 0;
    font-size: 20px;
    line-height: 35px;
}

.testimonials p {
    font-style: italic;
}

.sub_main .ccm-block-type-form {
    margin: 20px 0;
    color: white;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 20px 20px 20px 0px;
}

.sub_main.ccm-block-type-form input[type="submit"] {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

.sub_main .ccm-block-type-form .btn,
.contact_main .ccm-block-type-form .btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    position: relative;
    background: none;
    margin-top: none;
    width: auto;
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
    margin-top: 0px;
}

#footer {
    background: url(http: //79.170.44.108/marlehall.co.uk/newsite/application/themes/maintheme/images/footerbg.jpg) no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#footer .container {}

.footer {
    padding: 40px 0;
}

.footer p {
    color: white;
}

.footer a {
    color: white;
}

.footer a:hover {
    color: white;
}

.footer img {
    margin-top: 15px;
    border-radius: 10px;
}

.subfooter {
    padding: 15px 0;
    background: #1F5A62;
    color: #fff;
}

.subfooter a,
.subfooter h1,
.subfooter div p {
    color: #fff !important;
    padding: 0;
    margin: 0;
}

.subfooter h1 {
    padding: 0 0 5px;
}

.subfooter h2 {
    color: #fff;
}

.subfooter ul {
    padding: 0 0 20px;
    margin: 0;
}

.subfooter li {
    margin-bottom: 2px;
    list-style-type: none
}

.subfooter li a {
    display: block;
    padding: 8px 10px;
    transition: background 0.5s ease;
}

.subfooter li a:hover {
    background: rgb(251, 0, 25);
}





.row.link_row.new_lnk a {
    color: white !important;
    font-size: 28px;
    text-align: center !important;
    font-weight: bold;
}

.row.link_row.new_lnk {
    text-align: center;
}




/*Booking Page*/
/*--------------------------------------------------------------------------*/

.main_grid {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    /*    grid-auto-rows: minmax(auto, 200px);*/
    grid-auto-rows: auto;



    /*    background: red;*/

}

#booking-logo {
    width: 100%;
    height: auto;
    max-width: 400px;
    margin: auto;
    padding: 20px;
    min-width: 300px;
}


.header_rw {

    display: inline-grid;
    grid-column: span 12;
    /*    background: orange;*/
    background: url('../images/forest.jpg');
    /*    height: 300px;*/
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;

}






.header_rw_cols {
    display: inline-grid;
    grid-column: span 1;
    /*    height: 20px;*/
    /*    background: pink;*/

}




.header_info_rw {

    display: inline-grid;
    grid-column: span 12;
    background: white;
    /*    padding: 20px 100px;*/
    padding: 20px 100px;
}

.header_info_rw h1{
    font-weight: bold;
    text-align: center;
}

.header_info_rw p {
    line-height: 30px;

}


.header_titles_rw {

    display: inline-grid;
    grid-column: span 12;
    /*    background: pink;*/
    text-align: center;

}

.header_titles_rw h2 {
    font-weight: bold;
    font-size: 25px;

}




.book_col {

    display: inline-grid;
    grid-column: span 4;
    grid-auto-rows: max-content;
    /*    background: orange;*/
    /*    padding: 20px 100px;*/

}

.book_col h2 {
    font-weight: bold;
    text-align: center;
}

.book_col h3 {
    font-weight: bold;
    text-align: center;
}

.book_col p:first-of-type {
    margin-top: 40px;
}


.conta {

    display: inline-grid;
    grid-template-columns: repeat(12, 1fr);
    grid-column: span 12;
    padding: 20px 100px;
    grid-column-gap: 100px;
}






@media only screen and (max-width:1230px) {

.book_col h2 {
    font-weight: bold;
    text-align: center;
    font-size: 18px;

}
}

@media only screen and (max-width:1230px) {

    .conta {

    padding: 20px 50px;
    grid-column-gap: 20px;
}


}



















@media only screen and (max-width:1091px) {
    .thenav a {
        padding: 15px 6px 5px !important;
    }

    .thelogo {
        margin: 0px 0px 0px -45px;
    }
}











@media only screen and (max-width:992px) {
    html {
        overflow: scroll;
    }

    .logo_header {
        margin-top: 0px;
    }

    .banner {
        padding: 10px 0px 10px;
    }

    .top_links p {
        text-align: center !IMPORTANT;
    }

    .goto_booking {}

    .goto_booking p {
        padding: 0;
    }

    .banner img {
        width: 50%;
        height: 100%;
    }

    .thelogo {
        margin: 8px auto;
    }

    .thenav {
        margin-left: 0;
    }

    .subfooter p {
        min-height: auto;
    }

    div#monkey_mail_signup form {
        display: block;
    }

    div#monkey_mail_signup input {
        height: 40px;
        width: 100%;
    }

    .fullwidthnav ul {
        overflow: hidden;
        padding: 10px 0;
        margin: 0;
        display: none;
    }

    .fullwidthnav li a {
        color: #fff;
        padding: 12px;
        display: hidden;
        padding: 9px 7px;
        text-align: center;
    }

    .cta {
        margin-bottom: 20px;
    }

    .sub_main {
        color: white;
        background-color: rgba(1, 70, 67, 0.6);
        padding: 30px 40px 40px;
        margin-top: 100vh;
        height: auto;
        overflow-y: auto;
        overflow-x: auto;
        position: absolute;
    }

    .insta_case {
        height: 1000px;
        width: 105%;
        z-index: 1;
        top: -100px;
        right: -40px;
        background-color: white;
        position: absolute;
    }

    .Insta {
        background-color: white;
        overflow-x: hidden;
        position: absolute;
        right: 10%;
        width: 80% !important;
        z-index: 2;
        top: 160px;
    }
}



















@media only screen and (max-width: 992px) and (orientation:landscape) {



    #main {
        height: 100%;
    }

    .sub_main {
        color: white;
        background-color: rgba(1, 70, 67, 0.6);
        padding: 30px 40px 40px;
        margin-top: 115.5%;
        height: auto;
        overflow-y: auto;
        overflow-x: auto;
        position: absolute;
    }


}









@media only screen and (max-width:823px) and (orientation:landscape) {


    
    
    #main {
        height: 100%;
    }

    .scroller {
        position: relative;
        right: 0px;
        padding-right: 0px;
        overflow-y: hidden;
        overflow-x: hidden;
        height: 100%;
    }

    .sub_main {
        color: white;
        background-color: rgba(1, 70, 67, 0.6);
        padding: 30px 40px 40px;
        margin-top: 81.5%;
        height: auto;
        overflow-y: auto;
        overflow-x: auto;
        position: absolute;
    }

}


@media only screen and (max-width:768px) {
    hr {
        margin-left: 0px;
    }

    .scroller {
        position: relative;
        right: 0px;
        padding-right: 0px;
        overflow-y: hidden;
        overflow-x: hidden;
        height: 100%;
    }

    .border-right-1,
    .border-right-2 {
        border: none;
    }

    .theleftnav ul {
        text-align: center;
    }

    .theleftnav a {
        padding-left: 0px;
        border-left: 0px;
    }

    .theleftnav a:hover {
        padding-left: 0px;
        border-left: 0px;
    }

    .theleftnav ul ul li a {
        padding-left: 0px;
    }

    .theleftnav ul ul li a:hover {
        padding-left: 0px;
        border-left: 0px;
    }

    .theleftnav li.nav-path-selected a {
        padding-left: 0px;
        border-left: 0px;
    }

    .theleftnav ul ul li.nav-path-selected a {
        padding-left: 0px;
        border-left: 0px;
    }

    .theleftnav ul ul li.nav-path-selected a:hover {
        padding-left: 0px;
        border-left: 0px;
    }

    .goto_booking p {
        padding: 10px 0;
        text-align: center !IMPORTANT;
    }

    .goto_booking h3 {
        padding: 10px 0px;
        text-align: center !IMPORTANT;
    }

    .main,
    .default_main {
        padding-top: 20vh;
    }

    .link_row {
        /*        margin-top: 10px;*/
        margin-top: 65px;
    }

    .social_media {

        margin-top: 10px;
    }

    .ccm-custom-style-container.ccm-custom-style-main-224 {
        margin-top: 30px;
    }


}

@media only screen and (max-width:820px) {
    
    .conta{
         grid-column-gap: 0px; 
    }
    
    .book_col {
    display: inline-grid;
    grid-column: span 12;
    
    }
    
    .book_col h2 {
        font-size: 30px;
    }

}






@media only screen and (max-width:736px) and (orientation:landscape) {

    #main {
        height: 100%;
    }

    .sub_main {
        color: white;
        background-color: rgba(1, 70, 67, 0.6);
        padding: 30px 40px 40px;
        margin-top: 101.9%;
        height: auto;
        overflow-y: auto;
        overflow-x: auto;
        position: absolute;
    }


}



@media only screen and (max-width:731px) and (orientation:landscape) {

    #main {
        height: 100%;
    }

    .sub_main {
        color: white;
        background-color: rgba(1, 70, 67, 0.6);
        padding: 30px 40px 40px;
        margin-top: 102.5%;
        height: auto;
        overflow-y: auto;
        overflow-x: auto;
        position: absolute;
    }


}






@media only screen and (max-width:667px) and (orientation:landscape) {

    #main {
        height: 100%;
    }

    .sub_main {
        color: white;
        background-color: rgba(1, 70, 67, 0.6);
        padding: 30px 40px 40px;
        margin-top: 111.2%;
        height: auto;
        overflow-y: auto;
        overflow-x: auto;
        position: absolute;
    }


}



@media only screen and (max-width:600px) {


#booking-logo {

    margin-top: 91px;
}

    .header_info_rw {

    padding: 20px 10px;
}

}





@media only screen and (max-width:640px) and (orientation:landscape) {

    #main {
        height: 100%;
    }

    .sub_main {
        color: white;
        background-color: rgba(1, 70, 67, 0.6);
        padding: 30px 40px 40px;
        margin-top: 115.5%;
        height: auto;
        overflow-y: auto;
        overflow-x: auto;
        position: absolute;
    }

}



@media only screen and (max-width:568px) and (orientation:landscape) {

    #main {
        height: 100%;
    }

    .sub_main {
        color: white;
        background-color: rgba(1, 70, 67, 0.6);
        padding: 30px 40px 40px;
        margin-top: 128.7%;
        height: auto;
        overflow-y: auto;
        overflow-x: auto;
        position: absolute;
    }


}





@media only screen and (max-width:480px) {
    #main {
        background: url(../images/background1.jpg) no-repeat 11%;
        height: 100vh;
    }

    .top_links a {
        color: white;
        display: -webkit-inline-box;
    }

    .top_links img {
        display: none;
    }

    .banner img {
        width: 100%;
        height: 100%;
    }

    /*
    .thelogo {
        background: url(../images/logo.png) no-repeat top;
        width: 330px;
        height: 170px;
        margin-top: 10px;
        background-size: contain;
    }
*/

    .thelogo {
        background: url(../images/logo.png) no-repeat top;
        width: 256px;
        height: 170px;
        margin-top: 10px;
        background-size: contain;
    }

    .social_media {
        text-align: center;
        color: white !important;
        margin-top: 20px;
        font-size: 33px;
    }

    .footer img {
        width: 75%;
        height: 75%;
    }

    .ccm-custom-style-container.ccm-custom-style-main-224 {
        margin-top: 5px;
    }

}

@media only screen and (max-width:320px) {}
